<!--
SPDX-FileCopyrightText: 2022 Tobias Schmidl

SPDX-License-Identifier: CC0-1.0
-->

# qemu-system-boot

shortcuts for qemu-system-xxx

Predefined environment variables:

| Name                | Meaning                                         | Predefined value               |
| ------------------- | ----------------------------------------------- | ------------------------------ |
| `QEMU_PUBLIC_SHARE` | A shared folder that is mapped inside the image | `xdg-user-dir PUBLIC_SHARE`    |
| `QEMU_MEMORY`       | The amount of memory the image is assigned      | `1G`                           |
| `QEMU_EFI`          | The UEFI binary that is used for that image     | `/usr/share/OVMF/OVMF_CODE.fd` |

